Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Prime Upgrade error

Hi everyone;

 

I have an error with my cisco prime LMS 4.2.5 upgrade process because when i try to upgrade a switch Cisco 2960S IOS, in the verification process it shows this error:

Catastrophic - SWIM1110: .bin images are not supported for Current Upgrade.
Select a tar image for Upgrade.

The program download the .bin software, so i don´t know how to upgrade using this format of file with  cisco prime.

I hope someone can help me.

 

20
Views
0
Helpful
0
Replies
CreatePlease login to create content